body, html{
  background-image: url("https://img1.picmix.com/output/stamp/normal/6/4/9/3/2063946_9932b.gif");
  background-color: #f0f0f0;
  width: 100%;
  height: 100%;
}

.header{
  background-image: url("https://images.unsplash.com/photo-1433086966358-54859d0ed716?q=80&w=1374&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D");
  width: 98%;
  height: 15%;
  border: 5px solid;
  border-radius: 5px;
}

.header_text{
  position: absolute;
  top: 35px;
  right: 40px;
  color: white;
  font-family: Verdana;
  font-size: 25px;
  font-weight: bold;
}

.section1{
  position: relative;
  width: 300px;
  height: 200px;
  top: 25px;
}

.section1_text{
  position: relative;
  width: 612px;
  height: 200px;
  bottom: 226px;
  background: rgba(0, 0, 0, 0.5);
  color: white;
  text-align: center;
  font-family: Verdana;
}

.section2{
  position: relative;
  width: 300px;
  height: 200px;
  top: -175px;
  left: 717px;
}

.section2_text{
  position: relative;
  width: 612px;
  height: 200px;
  bottom: 224.5px;
  background: rgba(0, 0, 0, 0.5);
  color: white;
  text-align: center;
  font-family: Verdana;
}

.section3_text{
  background: rgba(0, 0, 0, 0.5);
  position: relative;
  bottom: -25px;
  width: 1329px;
  color: white;
  text-align: center;
  font-family: Verdana;
}